CC=wcc386.exe
OPTFLAGS=-obmilkert -s -s -6r -fp6 -fpi87 
CFLAGS=-w=4 $(optflags) $(cdebug) 
RM=del
include "jdfiles.inc"
jpeglib_objects:$(JPEGLIB_OBJECTS)
.c.obj:
	$(CC) $(CFLAGS) $< -fo=$@
clean:
	$(RM) $(JPEGLIB_OBJECTS)
